:root {

  --navBgColor: #ffffffe8;

  --opacitynavBgColor: #f4f4ff;

  --navTextColor: rgba(0, 0, 0, 1);

  --navhoverColor: #bbbde3;

  --highLightColor: rgba(38, 43, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #bbbde3;

  --titleColor: #9497c3;

  --mainFontColor: rgba(30, 30, 30, 1);

  --opacityFontColor: #9497c3;

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



body {

  margin: 0;

  padding: 0;

}



/* Banner 上方 */

.container-fluid>.navbar-collapse {

  margin-right: 0;

  margin-left: 0;

  margin-top: 1.5rem;

}



#logo {

  position: initial;

  float: inherit;

  margin: auto;

  display: none;

}

table{
  width: 100%;
}
table tr{
  border: 1px dashed#ccc;
}

table th{
  border-right:1px solid #ccc ;
  padding: 20px 15px;
  text-align: center;
  color:rgb(169, 133, 99);
}
table td{
  border-right:1px dashed #ccc ;
  padding: 20px 15px;
  text-align: center;
  color: #777777;
}
table td:first-child{
  text-align: justify;
  color:rgb(169, 133, 99);
  font-weight: bold;
}
table td:last-child{
  text-align: center;
}
.navbar-header h1 {

  z-index: 10;

}



#logo2 {

  /* position: initial; */

  float: inherit;

  margin: auto;

  z-index: 10;

}



#logo2 img {

  height: 80px;

  width: auto;

  margin-top: -2rem;

}



.navbar {

  background-color: var(--hoverColor);

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);

}



.navbar-nav>li>a {

  margin-top: 1em;

}



#nav-icon span {

  background: var(--darkColor);

}



.navbar-center {

  display: inline-block;

  float: none;

  vertical-align: top;

}



.navbar-collapse-center {

  text-align: center;

}



/* banner上方結束 */

#home,

#myCarousel {



  margin-top: 88px;

}



/* .mainBg {

  background: url(../img/bg.jpg) no-repeat;

  background-size: cover;

  background-attachment: fixed;

} */



body:before {

  content: '';

  display: block;

  position: fixed;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.jpg) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}



ul,

ol,

li,

p,

a,

footer {

  font-family: revert;

}



.section:nth-child(odd) {

  background-color: rgb(227, 232, 225);

}



.mainMask {

  background-color: rgba(255, 255, 255, 0.8);

}



.banner-full {

  background-image: url(../img/banner1.jpg)

}



article>h3 {

  letter-spacing: 5px;

}



article>h3::after,

article>h3::before {

  width: 0px;

}



/* banner-bottom 開始 */

#banner-bottom {

  background: url(../img/bg01.jpg) no-repeat;

  background-size: cover;

  padding: 4em 0;

}



.container {

  padding-right: 15px;

  padding-left: 15px;

  margin-right: auto;

  margin-left: auto;

}



.container h2,

.container p {

  color: aliceblue;

}



.banner-bottom-grids {

  line-height: 2em;

}



/* banner-bottom End */

.aboutText p {

  text-align: center;

  color: #000;

}



.picText p {

  text-align: center;

}



.FloatRight {

  float: right;

}



.roomTitle {

  border-bottom: 3px dotted var(--darkColor);

}



.roomItem img {
box-shadow: 5px 5px 5px rgba(51, 51, 51, 0.655);

}
.Item img{
  border-radius: 10px;
  padding: 20px;
  border: 2px dashed #9497c3;
}



.trafficText ul li {

  border-bottom: 0;

  text-align: left;

}



#sns ul li {

  filter: brightness(0);

}
.btn_group a{
  width: 100%;
}


.icon,

#copyright {

  background-color: rgba(233, 234, 251, 0.896);

}









.icon {

  position: sticky;

  bottom: 0;

  width: 100%;

  

}

.icon ul {

  width: 155px;

  margin: auto;

  display: flex;

}



.icon ul li a:hover {

  filter: opacity(0.5);

}
.aboutText h6{
  text-align: center;
}

.menuItem h4{
  background-color: #9497c3;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-bottom: 0px;
  font-size: 20px;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Noto Serif TC', serif;
}
.trafficText ul li b{
  font-family: 'Noto Serif TC', serif;
}
.navbar-nav>li>a{
  font-family: 'Noto Serif TC', serif;
}
.small {
  text-align: center;
  opacity: 1;
  margin-bottom: 20px;
}
.roomText b{
  color: #9497c3;
}
.roomTitle h4{
  color: #9497c3;
}
.aboutItem img{
  box-shadow: 5px 5px 5px rgba(105, 105, 105, 0.662);
}
.roomText p{
  text-align: justify;
}
.newsText p{
  text-align: justify;
}
/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  .navbar-brand>img {

    margin: auto;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .shop1688 {

    left: 15px;

  }



  .navbar-nav {

    text-align: center;

  }



  .navbar .container-fluid {

    background-color: var(--navBgColor);

  }



  .navbar-header {

    float: none;



  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-collapse.collapse {

    display: none !important;

    padding-bottom: 20px;

  }



  .navbar-nav {

    float: none !important;

    /* margin: auto; */

    margin-top: 0px;

    border-top: 1px solid rgba(0, 0, 0, 0.5);

  }



  .navbar-nav>li {

    float: none;

  }



  /* .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  } */



  .collapse.in {

    display: block !important;

  }

}







/*響應式調整*/





@media screen and (max-width:1200px) {



  .navbar-right,

  .navbar-left {

    margin: 0em;

  }



  .navbar {

    height: 88px;

  }



  #logo {

    display: block;

  }



  #logo2 {

    display: none;

  }

}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {

  .banner-bottom-grids:nth-child(2) {

    margin: 3em 0;

  }

}



@media screen and (max-width:770px) {
  .aboutText p{
    text-align: justify;
  }
  .small{
    text-align: justify;
    margin: 30px;
  }
  .Item {
    width: 95%;
    margin: auto;
  }
  .Item img{
    padding: 5px;
  }
}



@media screen and (max-width:576px) {

  article {

    width: 100%;

  }



  .item2 {

    width: 95%;

  }

}



@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}



@media screen and (max-width: 770px) {

  #nav-icon {

    margin-right: 15px;

    position: absolute;

    right: 1rem;

  }

}



#about {

  

  

  background-color: rgba(227, 232, 225, 0);

}